{
  "alfredsnippet" : {
    "snippet" : "tree -P \"*.py\" -L 1 --noreport --prune",
    "uid" : "CEE003B5-E51A-4233-8776-EED0D8B6BC23",
    "name" : "tree -P \"*.py\" -L 1 --noreport --prune",
    "keyword" : "tree"
  }
}